/* NEW BLOG STYLES */

/*  Styles for the Banner  */


/*    BLOG COLORS

      red - #b31a1a
      blue - #04a3d5
      purple - #b243b9
      gold - #d29b36
      gold dark - #d49b27
*/

.franklin-gothic-condensed {
  font-family: "franklin-gothic-urw-cond";  
  font-weight: 700;
}

/*.content .article-main.with-header {
margin-top: 54px;
}*/

.article-container .blog-head-container {
z-index: 300;
height: 75px;
}
  
.article-container .blog-head-container .blog-head-img {
position: relative;
left: -12px;
top: -10px;
}
  
.article-container .blog-head-container .blog-head {
  position: relative;
  height: 89px;
  margin: 0 -10px 0 -10px;
  top: -10px;
  background: url(/blogs-assets/now/now-banner-bg.png) right top no-repeat;
  color: #fff;
  padding: 10px 10px 0 0px;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
}

.article-container .blog-head-container .blog-head.gender-head {
  background: url(/blogs-assets/gender/gender-banner-bg.png) right top no-repeat;
}

.article-container .blog-head-container .blog-head.politics-head {
  background: url(/blogs-assets/politics/politics-banner-bg.png) right top no-repeat;
}

.article-container .blog-head-container .blog-head.culture-head {
  background: url(/blogs-assets/culture/culture-banner-bg.png) right top no-repeat;
}

.article-container .blog-head-container .blog-head.economic-justice-head {
  background: url(/blogs-assets/economics/economics-banner-bg.png) right top no-repeat;
}

.article-container .blog-head-container .blog-head .blog-banner-title {
  position: absolute;
  color: black;
  top: 22px;
  left: 90px;
}

.article-container .blog-head-container .blog-head .blog-banner-title {
  position: absolute;
}

.article-container .blog-head-container .blog-head .blog-banner-title.now-banner-title {
  top: 23px;
  left: 10px;
}

.article-container .blog-head-container .blog-head .blog-banner-title.featured-banner-title {
  color: black;
  top: 22px;
  left: 90px;
}

.article-container .blog-head-container .blog-head .blog-banner-title h1 {
  font-family: "franklin-gothic-urw-cond";  
  font-weight: 700;
  letter-spacing: .05em;
  margin-bottom: 0px;
}

.article-container .blog-head-container .blog-head .blog-banner-title.now-banner-title h1 {
  font-size: 270%;
}

.article-container .blog-head-container .blog-head .blog-banner-title.featured-banner-title h1 {
  font-size: 225%;
}

.article-container .blog-head-container .blog-head .blog-banner-title h1 .smaller-now-header {
  font-size: 60%;
  letter-spacing: .032em;
}

.article-container .blog-head-container .blog-head .blog-banner-title .brandcolor-now
 {
  color: #b2171b;
}

.article-container .blog-head-container .blog-head .blog-banner-title .brandcolor-gender
 {
  color: #663366;
  color: #613061;
}

.article-container .blog-head-container .blog-head .blog-banner-title .brandcolor-politics
 {
  color: #006698;
  color: #035B86;
}

.article-container .blog-head-container .blog-head .blog-banner-title .brandcolor-culture
 {
  color: #d49b27;
  color: #A0792A;
}

.article-container .blog-head-container .blog-head .blog-banner-title h3 {
  font-size: 80%;
  line-height: 110%;
}


/* SIDEBAR STYLES */

.sidebar #features-sidebar.top-stories .banner-sidebar-arrow {
  position: absolute;
}

.sidebar #features-sidebar.top-stories .blogtitle {
  width: 300px;
  padding: 12px 10px;
  color: white;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0px 0px 4px black;
  background-color: black;
  border-bottom: 3px solid white;
background: url(../images/header-bg.png) right bottom repeat-x;
/*  background: url(/prototypes/img/transparent-lines.png) right top no-repeat;
*/
/*  background: url(/prototypes/img/culture-banner-right.png) right top no-repeat;
*/  
  margin: 0 0px 15px 0px;
  height: 15px;
}

.sidebar .top-stories .story {
  margin-bottom: 0px;
  padding: 0px 10px 10px 10px;
}

.sidebar #features-sidebar.top-stories .nowtitle {
  border-color: #b31a1a;
}

.sidebar #features-sidebar.top-stories .nowtitle .titletext {
  color: #b31a1a; 
}

.sidebar #features-sidebar.top-stories .politicstitle {
  border-color: #04a3d5;
}

.sidebar #features-sidebar.top-stories .politicstitle .titletext {
  color: #04a3d5; 
}

.sidebar #features-sidebar.top-stories .gendertitle {
  border-color: #b243b9;
}

.sidebar #features-sidebar.top-stories .gendertitle .titletext {
  color: #b243b9; 
}

.sidebar #features-sidebar.top-stories .culturetitle {
  border-color: #d29b36;
}

.sidebar #features-sidebar.top-stories .culturetitle .titletext {
  color: #d29b36; 
}

.sidebar #features-sidebar.top-stories .economicjusticetitle {
  border-color: #339933;
}

.sidebar #features-sidebar.top-stories .economicjusticetitle .titletext {
  color: #339933; 
}